Subject: Ticket Assigned - need escalation - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 10:18:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - C&C haseem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haseem Bot:  Hi Haseem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  0583841988 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6343674264 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966583841988            02:46 AM, 31th Aug                   Mazen                   Hi Haseem, Thank you for contacting us. This's Mazen  We would be happy to help you.           02:46 AM, 31th Aug                     haseem                    Hi Haseem Baig, your order number 6343674264 is still waiting for you at the following store.  Pickup from: 	 Centrepoint, King Abdulaziz Road Address : King Abdulaziz road, 56219, Ad Dulayah, Onaiza, Saudi Arabia Phone Number: 531965572  Working hours : Saturday-Thursday ( 2:00 Noon - 11:30 PM)Friday( 4:30:00 PM - 11:30PM )           02:47 AM, 31th Aug                     haseem                    ----------           02:47 AM, 31th Aug                     haseem                    Hi, Today I went to centerpoint to pick up the order but they said your order is in Buraydah outlet. How is it possible? I selected onaiza as pick up address.  Can you raise a request to transfer order to onaizah centerpoint branch?  second question is that, whose number is "Phone Number: 531965572" ? I do not own this number           02:47 AM, 31th Aug                   Mazen                   We sincerely apologize for any inconvenience caused you.            02:48 AM, 31th Aug                   Mazen                   Is this contact number is right 966583841988?           02:49 AM, 31th Aug                     haseem                    yes           02:49 AM, 31th Aug                   Mazen                   kindly note that this is the phone number which is register in you account: 966583841988           02:51 AM, 31th Aug                     haseem                    right           02:51 AM, 31th Aug                     haseem                             02:52 AM, 31th Aug                   Mazen                   And as shown in our system that your order is ready to pick up at:     King Abdulaziz road 56219 Ad Dulayah [email-masked] Saudi Arabia (SA) 04-1-45 531965572 Al Hadaa Onaiza           02:52 AM, 31th Aug                     haseem                    whose number is this? mentioned along with address?           02:52 AM, 31th Aug                     haseem                    "531965572 "           02:52 AM, 31th Aug                     haseem                    it's not mine.           02:52 AM, 31th Aug                   Mazen                   that is the store phone number           02:52 AM, 31th Aug                     haseem                    okay           02:52 AM, 31th Aug                   Mazen                   Do you have any other inquiries that we can help with?           02:52 AM, 31th Aug                     haseem                    Hi, Today I went to centerpoint to pick up the order but they said your order is in Buraydah outlet. How is it possible? I selected onaiza as pick up address. Can you raise a request to transfer order to onaizah centerpoint branch?           02:53 AM, 31th Aug                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:53 AM, 31th Aug                   Mazen                   Do you have any other inquiries that we can help with?           02:53 AM, 31th Aug                     haseem                    I hop the issue is clear to you           02:54 AM, 31th Aug                     haseem                    hope*           02:54 AM, 31th Aug                     haseem                    no, that's all.           02:54 AM, 31th Aug                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:54 AM, 31th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3042733